### Method

# FwupdPlugin EfiX509Signature get_subject

since: 2.0.8

#### Declaration [src]

    const gchar*
    fu_efi_x509_signature_get_subject (
      FuEfiX509Signature* self
    )

#### Description [src]

Returns the certificate subject.

Available since: 2.0.8

#### Return value

Type: `const gchar*`

String, or `NULL` for unset.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.